1. uruk007's Avatar
    I've downgraded my 1.1.1 out of the box to 1.0.2, activated it using apptapp and pacay and then I used anysim102 to unlock but anysim ends up with message: "this fw already patched" and i get incorrect sim, a friend adviced me that i should restore again to fw102 than use only ibricker0.92 to activate it and than to put the 102lockdown file to the usr/libexec for sim unlock, as he did on his iphone and for him worked, i did all of that but still "incorrect sim"

    what should I do please help me guys
    Last edited by uruk007; 2007-11-01 at 08:15 PM.
    2007-11-01 06:12 PM
LINK TO POST COPIED TO CLIPBOARD